# XQilla Simple API Documentation

# MemBufFormatTarget.hpp File Reference

`#include <xercesc/framework/XMLFormatter.hpp>`
Include dependency graph for MemBufFormatTarget.hpp:

Go to the source code of this file.

## Classes

class | xercesc::MemBufFormatTarget

## Namespaces

namespace | xercesc

## Defines

#define | XERCESC_INCLUDE_GUARD_MEMBUFFORMATTARGET_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_MEMBUFFORMATTARGET_HPP